Bug 1008176 - RHEVM-JAVA-SDK: update function doesn't have overloading methods taht accepts correlation id
RHEVM-JAVA-SDK: update function doesn't have overloading methods taht accepts...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-sdk-java (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Juan Hernández
Arthur Berezin
Depends On:
  Show dependency treegraph
Reported: 2013-09-15 09:31 EDT by Ilia Meerovich
Modified: 2016-07-04 20:07 EDT (History)
6 users (show)

See Also:
Fixed In Version: is15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-21 17:15:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19287 None None None Never

  None (edit)
Description Ilia Meerovich 2013-09-15 09:31:02 EDT
update function has only one signature:

there is no overload for update that accepts correlation id (or myabe other parameters)

I chheck update function in dataceneter, cluster and host.
maybe it is the smae situation in other update methods
Comment 3 Ilia Meerovich 2013-09-17 13:56:34 EDT
verified with is15
Comment 5 Itamar Heim 2014-01-21 17:15:56 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:22:52 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.